System.Design 1.0.5000.0 2.0.0.0 System.Drawing.Design.UITypeEditor

You may customize the folder options by inheriting from this class and overriding .

Provides a user interface for choosing a folder from the file system.

- Constructor
  To be added.

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Object `` `` `` To be added.

  Edits the specified object using the editor style provided by .

  The new value of the object, or the old value if the object couldn't be updated.

  An that can be used to gain additional context information. A service object provider. The value to set. 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.Design.UITypeEditorEditStyle ``

  If the method is not supported, this will return .

  Gets the editing style used by the method.

  A enumeration value indicating the provided editing style.

  An that can be used to gain additional context information. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0